{% extends "admin/base.html" %}
{% block content %}
<div class="content container-fluid">
<div class="row">
 <div class="col-sm-8">
   <h4 class="page-title">Invoices</h4>
 </div>
</div>
<div class="row">
 <div class="col-md-12">
   <div class="table-responsive" id="alert">
     <table id="newtab" class="table table-striped custom-table datatable">
       <thead>
         <tr>
           <th>#</th>
           <th>invoice number</th>
           <th>Invoice name</th>
           <th>Client id</th>
           <th>Invoice Date</th>
           <th>Date due</th>
           <th>Amount</th>
           <th class="text-right">Action</th>
         </tr>
       </thead>
       <tbody id="tab">
         {% for invoice in invoices %}

         <tr id="del{{ invoice.id }}">
           <td>{{ loop.index }}</td>
           <td>{% if current_user.role.permissions.read_inventory == True %}<a href="{{ url_for('main.view_invoice', id=invoice.id) }}">{{ invoice.invoice_no }}</a>{%else%} {{ invoice.invoice_no }} {%endif%}</td>
           <td>{{ invoice.quotation.quotation_name }}</td>
           <td>{{ invoice.quotation.client.client_name }}</td>
           <td>{{ moment(invoice.date_issued).format("MMM Do YYYY") }}</td>
           <td>{{ moment(invoice.date_due).format("MMM Do YYYY") }}</td>
           <td>{{ invoice.quotation.amount }}</td>
           <td class="text-right">
             <div class="dropdown">
               <a href="#" class="action-icon dropdown-toggle" data-toggle="dropdown" aria-expanded="false"><i class="fa fa-ellipsis-v"></i></a>
               <ul class="dropdown-menu pull-right">
                 {% if current_user.role.permissions.read_inventory == True %}<li><a href="{{ url_for('main.view_invoice', id=invoice.id) }}"><i class="fa fa-eye m-r-5"></i> View</a></li>{% endif %}
                 {% if current_user.role.permissions.delete_inventory == True %}<li><a href="#" onclick="delete_row('{{ invoice.id }}','Invoice', '#del{{ invoice.id }}')"><i class="fa fa-trash-o m-r-5"></i> Delete</a></li>{% endif %}
               </ul>
             </div>
           </td>
         </tr>

         	{% endfor %}
      </tbody>

     </table>
   </div>
 </div>
</div>
     </div>
{% endblock %}
